#review{
	width: 526px;
}

.review-BL-top{
	width: 526px;
	height: 15px;
	background: url(images/review-bl-top.png) no-repeat;
}

.review-BL-mid{
	width: 526px;
	text-align: left;
	background-color: #D2EDFF;
	background: url(images/review-bl-mid.png) repeat-y 0 0;
}

.review-BL-low{
	width: 526px;
	height: 15px;
	background: url(images/review-bl-low.png) no-repeat;
}

.score_pass{
	font-size: 10px;
	font-weight: bold;
	font-family: verdana;
	color: #ffa500;
}

.score_fail{
	font-size: 10px;
	font-weight: bold;
	font-family: verdana;
	color: #ff0000;
}

a:link.rev_sw, a:visited.rev_sw{
	font-size: 10px;
	font-family: verdana;
	color: #00568a;
	text-decoration: underline;
}

a:hover.rev_sw{
	font-size: 10px;
	font-family: verdana;
	color: #00568a;
	text-decoration: underline;
	font-weight: bold;
}

#revinfo{
	width: 512px;
	text-align: left;
	font-size: 10px;
	font-family: bookman old style;
	color: #38719C;
	margin: 0px 7px;
}

/* server description & server stat page css */

#dt-box{
	width: 545px;
}

.dttop-top{
	width: 545px;
	height: 31px;
	background: url(images/det-ls-tb-top.gif) no-repeat;
	font: arial;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}


.dtmid-top{
	width: 545px;
	height: 31px;
	background: url(images/det-ls-mb-top.gif) no-repeat;
	font: arial;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

.dtlow-low{
	width: 545px;
	height: 23px;
	background: url(images/det-ls-lb-low.gif) no-repeat;
}

.dt-side{
	width: 543px;
	background: url(images/det-ls-side.gif) repeat-x;
	background-color: #38719c;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
}

.dt-low{
	width: 545px;
	height: 13px;
	background: url(images/det-ls-low.gif) no-repeat;
}


.dt-midout{
	width: 529px;
	border-left: 1px solid #29acf5;
	border-right: 1px solid #29acf5;
	margin: 0px 6px 0px 6px;
	background-color: #d2edff;
	min-height: 104px;
	height: auto;
} * html .dt-midout { height: 104px; }

.dt-midin{
	width: 529px;
}

.dt-txt{
	margin: 0px 5px;
	overflow: auto;
	text-align: left;
	width: auto;
	word-wrap: break-word;
} * html .dt-txt { width: 517px; }

a:link.chkserv, a:visited.chkserv{
	font: arial;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-decoration: underline;
}

a:hover.chkserv{
	text-decoration: none;
}

.dt-score{
	font-size: 36px;
}

.dt-score_c{ /* score board category text */
	font-size: 14px;
	font-weight: bold;
}



/* ######## listserver drop down selection ######## */

.rangenav {
  overflow: hidden;
  margin: 10px auto;
  display: flex;
  justify-content: center;
}

.rangenav .label {
  display: block;
  font-size: 12px;
  font-weight: bold;
  border: 1px solid #fff;
  padding: 10px;
  background-color: #0c68b5;
  color: #fff;
  min-height: 15px;
}

.rangenav-content {
  display: block;
}

.rangenav-content a {
  float: left;
  color: #00568a;
  padding: 10px 5px;
  font-weight: bold;
  text-decoration: none;
  border: 1px solid #fff;
  text-align: left;
  background-color: #fff;
}


.dropdown {
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 12px;
  font-weight: bold;
  border: 1px solid #fff;
  outline: none;
  padding: 10px;
  min-height: 15px;
  background-color: #fff;
  color: #0c68b5;
  margin: 0;
  width: 80px;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 102px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/*
.rangenav a:hover, .range-dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}
*/

.dropdown-content a:hover, .rangenav-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown-content .active, .rangenav-content .active {
	background-color: #ccc;
  color: black;
}
